.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.087776px;}
._3{width:1.075113px;}
._1{width:45.141063px;}
._5{width:47.875056px;}
._2{width:53.906570px;}
._4{width:647.835261px;}
.fc3{color:rgb(113,121,125);}
.fc2{color:rgb(241,142,0);}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999990px;}
.fs0{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs2{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.y5a{bottom:-9.945901px;}
.y91{bottom:-9.945888px;}
.y9f{bottom:-9.945795px;}
.y8d{bottom:-9.809655px;}
.y95{bottom:-9.809627px;}
.y39{bottom:-7.629610px;}
.y69{bottom:-6.948366px;}
.y60{bottom:-6.812153px;}
.y3f{bottom:-5.858536px;}
.y46{bottom:-3.269809px;}
.y2f{bottom:-1.771058px;}
.y98{bottom:-1.634785px;}
.y9a{bottom:-0.136739px;}
.y3c{bottom:0.681308px;}
.y15{bottom:1.226467px;}
.y2c{bottom:2.043871px;}
.y6{bottom:2.043887px;}
.y56{bottom:2.180075px;}
.y49{bottom:2.180088px;}
.y5c{bottom:2.180142px;}
.y65{bottom:2.180177px;}
.y41{bottom:2.588793px;}
.y0{bottom:61.878860px;}
.y14{bottom:64.081520px;}
.y13{bottom:75.799005px;}
.y12{bottom:85.608787px;}
.y9e{bottom:89.695962px;}
.y9d{bottom:93.238618px;}
.y68{bottom:99.914489px;}
.y67{bottom:103.457141px;}
.y9c{bottom:103.729635px;}
.y64{bottom:111.904228px;}
.y66{bottom:114.084405px;}
.y11{bottom:118.171814px;}
.y38{bottom:124.438955px;}
.y37{bottom:127.164115px;}
.y10{bottom:128.526585px;}
.y63{bottom:129.889054px;}
.y36{bottom:137.791379px;}
.yf{bottom:139.017602px;}
.y62{bottom:140.380072px;}
.y35{bottom:148.146149px;}
.ye{bottom:149.644866px;}
.y34{bottom:158.500919px;}
.yd{bottom:159.999636px;}
.y61{bottom:162.179588px;}
.y33{bottom:168.991937px;}
.yc{bottom:170.490653px;}
.y32{bottom:179.619201px;}
.yb{bottom:180.845424px;}
.y5f{bottom:186.703848px;}
.y5e{bottom:190.518959px;}
.ya{bottom:191.336441px;}
.y31{bottom:196.650073px;}
.y5b{bottom:198.693587px;}
.y5d{bottom:200.873729px;}
.y9{bottom:201.691211px;}
.y30{bottom:207.141090px;}
.y8{bottom:212.318475px;}
.y88{bottom:212.454722px;}
.y5{bottom:220.493112px;}
.y54{bottom:221.038282px;}
.y7{bottom:222.536998px;}
.y87{bottom:224.308209px;}
.y97{bottom:227.850451px;}
.y53{bottom:231.393052px;}
.y4{bottom:233.164262px;}
.y86{bottom:236.025449px;}
.y96{bottom:239.567870px;}
.y52{bottom:241.884069px;}
.y3{bottom:243.519033px;}
.y85{bottom:247.742689px;}
.y51{bottom:252.375086px;}
.y2{bottom:253.873803px;}
.y84{bottom:259.459929px;}
.y2b{bottom:259.596010px;}
.y2a{bottom:261.639881px;}
.y50{bottom:262.729856px;}
.y1{bottom:264.364820px;}
.y83{bottom:271.177169px;}
.y29{bottom:272.130898px;}
.y4f{bottom:273.220874px;}
.y82{bottom:281.668186px;}
.y4e{bottom:283.711891px;}
.y94{bottom:287.526651px;}
.y93{bottom:291.205474px;}
.y81{bottom:292.022956px;}
.y2e{bottom:294.066508px;}
.y4d{bottom:294.066661px;}
.y92{bottom:301.560245px;}
.y80{bottom:302.513973px;}
.y4c{bottom:304.693925px;}
.y2d{bottom:305.783901px;}
.y7f{bottom:313.004991px;}
.y4b{bottom:315.184942px;}
.y90{bottom:321.588409px;}
.y7e{bottom:323.359761px;}
.y8f{bottom:325.130972px;}
.y4a{bottom:325.403465px;}
.y48{bottom:333.850641px;}
.y7d{bottom:333.850778px;}
.y8e{bottom:335.485742px;}
.y28{bottom:335.894483px;}
.y47{bottom:336.030730px;}
.y7c{bottom:344.341795px;}
.y27{bottom:346.385500px;}
.y7b{bottom:354.696565px;}
.y59{bottom:355.377672px;}
.y26{bottom:356.740270px;}
.y8c{bottom:357.557625px;}
.y58{bottom:358.920222px;}
.y8b{bottom:361.236420px;}
.y7a{bottom:365.187583px;}
.y25{bottom:367.231287px;}
.y55{bottom:367.367411px;}
.y57{bottom:369.547486px;}
.y8a{bottom:371.591190px;}
.y79{bottom:375.678600px;}
.y24{bottom:377.722304px;}
.y45{bottom:379.902138px;}
.y78{bottom:386.033370px;}
.y44{bottom:387.123346px;}
.y23{bottom:388.213322px;}
.y77{bottom:396.524387px;}
.y43{bottom:397.478116px;}
.y22{bottom:398.568092px;}
.y76{bottom:407.015404px;}
.y42{bottom:407.969133px;}
.y21{bottom:409.059109px;}
.y75{bottom:417.370175px;}
.y20{bottom:419.413879px;}
.y40{bottom:423.228694px;}
.y74{bottom:427.861192px;}
.y1f{bottom:429.904896px;}
.y73{bottom:438.352209px;}
.y1e{bottom:440.532161px;}
.y72{bottom:448.706979px;}
.y1d{bottom:450.750684px;}
.y71{bottom:459.197996px;}
.y1c{bottom:461.241701px;}
.y3e{bottom:466.146508px;}
.y1b{bottom:471.868965px;}
.y3d{bottom:473.640176px;}
.y70{bottom:476.501362px;}
.y1a{bottom:482.087488px;}
.y6f{bottom:487.264873px;}
.y3b{bottom:492.305938px;}
.y19{bottom:492.578505px;}
.y6e{bottom:500.480830px;}
.y18{bottom:503.069523px;}
.y3a{bottom:503.478264px;}
.y17{bottom:513.424293px;}
.y6d{bottom:514.241775px;}
.y16{bottom:523.915310px;}
.y6c{bottom:529.910177px;}
.y99{bottom:544.352849px;}
.y6b{bottom:545.578579px;}
.y89{bottom:553.617151px;}
.y6a{bottom:561.246982px;}
.y9b{bottom:581.684596px;}
.h7{height:0.000000px;}
.h8{height:0.544988px;}
.h11{height:1.226223px;}
.h10{height:1.362470px;}
.hf{height:1.498717px;}
.h14{height:1.634964px;}
.hd{height:4.904893px;}
.ha{height:5.586128px;}
.h9{height:8.856057px;}
.h5{height:9.401045px;}
.h6{height:9.673539px;}
.h15{height:9.809786px;}
.h3{height:10.218527px;}
.he{height:10.354774px;}
.h16{height:12.125986px;}
.hb{height:12.943468px;}
.h4{height:17.783993px;}
.h2{height:23.830550px;}
.h12{height:26.675989px;}
.hc{height:29.521428px;}
.h13{height:40.885999px;}
.h1{height:579.617577px;}
.h0{height:675.558195px;}
.w5{width:1.907458px;}
.we{width:2.588694px;}
.w4{width:4.768646px;}
.w7{width:4.904893px;}
.wd{width:5.313634px;}
.wf{width:6.131116px;}
.wb{width:6.403610px;}
.w6{width:8.174822px;}
.w2{width:20.437055px;}
.wc{width:35.832969px;}
.w9{width:37.740428px;}
.wa{width:38.421663px;}
.w8{width:126.709739px;}
.w3{width:194.560760px;}
.w1{width:839.054632px;}
.w0{width:956.000000px;}
.x1{left:-0.272496px;}
.x1f{left:51.080948px;}
.x0{left:60.743468px;}
.x3{left:64.297685px;}
.x2{left:82.145232px;}
.x23{left:169.206550px;}
.x21{left:197.955503px;}
.x22{left:200.544190px;}
.x26{left:201.770418px;}
.x24{left:209.808990px;}
.x25{left:213.215152px;}
.x28{left:326.708118px;}
.x7{left:348.508412px;}
.x8{left:368.945180px;}
.xb{left:414.451206px;}
.x27{left:440.338874px;}
.x29{left:447.014976px;}
.xa{left:450.557397px;}
.x2a{left:458.459652px;}
.x20{left:502.331248px;}
.x9{left:590.618617px;}
.x11{left:644.163700px;}
.x5{left:645.799314px;}
.xc{left:664.601397px;}
.x4{left:666.236361px;}
.x12{left:681.904127px;}
.xd{left:685.037809px;}
.x10{left:721.007025px;}
.x1b{left:727.001895px;}
.x1c{left:729.591205px;}
.x15{left:734.631728px;}
.x16{left:739.945362px;}
.x17{left:742.534667px;}
.xf{left:757.113094px;}
.x19{left:761.881897px;}
.x1a{left:781.636954px;}
.x13{left:787.495576px;}
.xe{left:811.747548px;}
.x14{left:823.329124px;}
.x18{left:828.642756px;}
.x1d{left:836.135766px;}
.x6{left:840.359424px;}
.x1e{left:841.449400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.277416pt;}
._3{width:1.262545pt;}
._1{width:53.010843pt;}
._5{width:56.221475pt;}
._2{width:63.304508pt;}
._4{width:760.777252pt;}
.fs1{font-size:28.184089pt;}
.fs0{font-size:37.766679pt;}
.fs4{font-size:42.276134pt;}
.fs3{font-size:46.785588pt;}
.fs2{font-size:56.368178pt;}
.fs5{font-size:65.950769pt;}
.y5a{bottom:-11.679845pt;}
.y91{bottom:-11.679829pt;}
.y9f{bottom:-11.679720pt;}
.y8d{bottom:-11.519846pt;}
.y95{bottom:-11.519813pt;}
.y39{bottom:-8.959738pt;}
.y69{bottom:-8.159726pt;}
.y60{bottom:-7.999767pt;}
.y3f{bottom:-6.879899pt;}
.y46{bottom:-3.839860pt;}
.y2f{bottom:-2.079820pt;}
.y98{bottom:-1.919789pt;}
.y9a{bottom:-0.160578pt;}
.y3c{bottom:0.800086pt;}
.y15{bottom:1.440287pt;}
.y2c{bottom:2.400194pt;}
.y6{bottom:2.400213pt;}
.y56{bottom:2.560144pt;}
.y49{bottom:2.560159pt;}
.y5c{bottom:2.560223pt;}
.y65{bottom:2.560264pt;}
.y41{bottom:3.040117pt;}
.y0{bottom:72.666667pt;}
.y14{bottom:75.253333pt;}
.y13{bottom:89.013615pt;}
.y12{bottom:100.533610pt;}
.y9e{bottom:105.333333pt;}
.y9d{bottom:109.493607pt;}
.y68{bottom:117.333333pt;}
.y67{bottom:121.493602pt;}
.y9c{bottom:121.813602pt;}
.y64{bottom:131.413333pt;}
.y66{bottom:133.973597pt;}
.y11{bottom:138.773595pt;}
.y38{bottom:146.133333pt;}
.y37{bottom:149.333591pt;}
.y10{bottom:150.933590pt;}
.y63{bottom:152.533590pt;}
.y36{bottom:161.813586pt;}
.yf{bottom:163.253585pt;}
.y62{bottom:164.853585pt;}
.y35{bottom:173.973581pt;}
.ye{bottom:175.733580pt;}
.y34{bottom:186.133576pt;}
.yd{bottom:187.893576pt;}
.y61{bottom:190.453574pt;}
.y33{bottom:198.453571pt;}
.yc{bottom:200.213571pt;}
.y32{bottom:210.933566pt;}
.yb{bottom:212.373566pt;}
.y5f{bottom:219.253333pt;}
.y5e{bottom:223.733561pt;}
.ya{bottom:224.693561pt;}
.y31{bottom:230.933558pt;}
.y5b{bottom:233.333333pt;}
.y5d{bottom:235.893556pt;}
.y9{bottom:236.853556pt;}
.y30{bottom:243.253553pt;}
.y8{bottom:249.333551pt;}
.y88{bottom:249.493551pt;}
.y5{bottom:258.933333pt;}
.y54{bottom:259.573547pt;}
.y7{bottom:261.333546pt;}
.y87{bottom:263.413545pt;}
.y97{bottom:267.573333pt;}
.y53{bottom:271.733542pt;}
.y4{bottom:273.813541pt;}
.y86{bottom:277.173540pt;}
.y96{bottom:281.333538pt;}
.y52{bottom:284.053537pt;}
.y3{bottom:285.973536pt;}
.y85{bottom:290.933534pt;}
.y51{bottom:296.373532pt;}
.y2{bottom:298.133531pt;}
.y84{bottom:304.693529pt;}
.y2b{bottom:304.853333pt;}
.y2a{bottom:307.253528pt;}
.y50{bottom:308.533527pt;}
.y1{bottom:310.453526pt;}
.y83{bottom:318.453523pt;}
.y29{bottom:319.573523pt;}
.y4f{bottom:320.853522pt;}
.y82{bottom:330.773518pt;}
.y4e{bottom:333.173517pt;}
.y94{bottom:337.653333pt;}
.y93{bottom:341.973514pt;}
.y81{bottom:342.933513pt;}
.y2e{bottom:345.333333pt;}
.y4d{bottom:345.333513pt;}
.y92{bottom:354.133509pt;}
.y80{bottom:355.253509pt;}
.y4c{bottom:357.813508pt;}
.y2d{bottom:359.093507pt;}
.y7f{bottom:367.573504pt;}
.y4b{bottom:370.133503pt;}
.y90{bottom:377.653333pt;}
.y7e{bottom:379.733499pt;}
.y8f{bottom:381.813498pt;}
.y4a{bottom:382.133498pt;}
.y48{bottom:392.053333pt;}
.y7d{bottom:392.053494pt;}
.y8e{bottom:393.973493pt;}
.y28{bottom:394.453493pt;}
.y47{bottom:394.613493pt;}
.y7c{bottom:404.373489pt;}
.y27{bottom:406.773488pt;}
.y7b{bottom:416.533484pt;}
.y59{bottom:417.333333pt;}
.y26{bottom:418.933483pt;}
.y8c{bottom:419.893333pt;}
.y58{bottom:421.493482pt;}
.y8b{bottom:424.213481pt;}
.y7a{bottom:428.853479pt;}
.y25{bottom:431.253478pt;}
.y55{bottom:431.413333pt;}
.y57{bottom:433.973477pt;}
.y8a{bottom:436.373476pt;}
.y79{bottom:441.173474pt;}
.y24{bottom:443.573473pt;}
.y45{bottom:446.133333pt;}
.y78{bottom:453.333469pt;}
.y44{bottom:454.613469pt;}
.y23{bottom:455.893468pt;}
.y77{bottom:465.653464pt;}
.y43{bottom:466.773464pt;}
.y22{bottom:468.053463pt;}
.y76{bottom:477.973459pt;}
.y42{bottom:479.093459pt;}
.y21{bottom:480.373459pt;}
.y75{bottom:490.133455pt;}
.y20{bottom:492.533454pt;}
.y40{bottom:497.013333pt;}
.y74{bottom:502.453450pt;}
.y1f{bottom:504.853449pt;}
.y73{bottom:514.773445pt;}
.y1e{bottom:517.333444pt;}
.y72{bottom:526.933440pt;}
.y1d{bottom:529.333439pt;}
.y71{bottom:539.253435pt;}
.y1c{bottom:541.653434pt;}
.y3e{bottom:547.413333pt;}
.y1b{bottom:554.133429pt;}
.y3d{bottom:556.213428pt;}
.y70{bottom:559.573427pt;}
.y1a{bottom:566.133424pt;}
.y6f{bottom:572.213422pt;}
.y3b{bottom:578.133333pt;}
.y19{bottom:578.453419pt;}
.y6e{bottom:587.733416pt;}
.y18{bottom:590.773414pt;}
.y3a{bottom:591.253414pt;}
.y17{bottom:602.933409pt;}
.y6d{bottom:603.893409pt;}
.y16{bottom:615.253405pt;}
.y6c{bottom:622.293402pt;}
.y99{bottom:639.253973pt;}
.y6b{bottom:640.693394pt;}
.y89{bottom:650.133391pt;}
.y6a{bottom:659.093387pt;}
.y9b{bottom:683.094044pt;}
.h7{height:0.000000pt;}
.h8{height:0.640000pt;}
.h11{height:1.440000pt;}
.h10{height:1.600000pt;}
.hf{height:1.760000pt;}
.h14{height:1.920000pt;}
.hd{height:5.760000pt;}
.ha{height:6.560000pt;}
.h9{height:10.400000pt;}
.h5{height:11.040000pt;}
.h6{height:11.360000pt;}
.h15{height:11.520000pt;}
.h3{height:12.000000pt;}
.he{height:12.160000pt;}
.h16{height:14.240000pt;}
.hb{height:15.200000pt;}
.h4{height:20.884410pt;}
.h2{height:27.985109pt;}
.h12{height:31.326615pt;}
.hc{height:34.668121pt;}
.h13{height:48.013963pt;}
.h1{height:680.666667pt;}
.h0{height:793.333333pt;}
.w5{width:2.240000pt;}
.we{width:3.040000pt;}
.w4{width:5.600000pt;}
.w7{width:5.760000pt;}
.wd{width:6.240000pt;}
.wf{width:7.200000pt;}
.wb{width:7.520000pt;}
.w6{width:9.600000pt;}
.w2{width:24.000000pt;}
.wc{width:42.080000pt;}
.w9{width:44.320000pt;}
.wa{width:45.120000pt;}
.w8{width:148.800000pt;}
.w3{width:228.480000pt;}
.w1{width:985.333333pt;}
.w0{width:1122.666667pt;}
.x1{left:-0.320002pt;}
.x1f{left:59.986273pt;}
.x0{left:71.333333pt;}
.x3{left:75.507183pt;}
.x2{left:96.466228pt;}
.x23{left:198.705600pt;}
.x21{left:232.466574pt;}
.x22{left:235.506566pt;}
.x26{left:236.946572pt;}
.x24{left:246.386568pt;}
.x25{left:250.386552pt;}
.x28{left:383.665600pt;}
.x7{left:409.266503pt;}
.x8{left:433.266167pt;}
.xb{left:486.705600pt;}
.x27{left:517.106460pt;}
.x29{left:524.946457pt;}
.xa{left:529.106455pt;}
.x2a{left:538.386370pt;}
.x20{left:589.906431pt;}
.x9{left:693.585600pt;}
.x11{left:756.465600pt;}
.x5{left:758.386363pt;}
.xc{left:780.466354pt;}
.x4{left:782.386354pt;}
.x12{left:800.785600pt;}
.xd{left:804.465600pt;}
.x10{left:846.705600pt;}
.x1b{left:853.745600pt;}
.x1c{left:856.786324pt;}
.x15{left:862.705600pt;}
.x16{left:868.945600pt;}
.x17{left:871.986318pt;}
.xf{left:889.106311pt;}
.x19{left:894.706495pt;}
.x1a{left:917.905600pt;}
.x13{left:924.785600pt;}
.xe{left:953.265600pt;}
.x14{left:966.866280pt;}
.x18{left:973.106277pt;}
.x1d{left:981.905600pt;}
.x6{left:986.865600pt;}
.x1e{left:988.145600pt;}
}
